
<script>



    layui.use(['form'],function () {

        var form = layui.form

        form.verify({
            my_name:function(value, item){ //value：表单的值、item：表单的DOM对象

                if(value == ''){
                    return '名称不能为空！';
                }

                if(value.trim().replace(/\s/g,"").length >=16){
                    return '名称控制在15个字以内';
                }
            },
        });

    });


</script>

